ER {BAC} | R Documentation

## Chromosome-Wide Mapping of Estrogen Receptor Binding Reveals Long-Range Regulation Requiring the Forkhead Protein FoxA1

### Description

This is a subset of the data containing 30000 probes on chromosome 21.

### Usage

    data(ER)

### Source

http://www.cell.com/content/article/abstract?uid=PIIS0092867405004538

### References

Cell, Vol 122, 33-43, 15 July 2005

[Package BAC version 1.4.0 Index]